namespace PMSUI
{
    partial class StationUserControl
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.lbname = new System.Windows.Forms.Label();
            this.lbstatus = new System.Windows.Forms.Label();
            this.lbtype = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // lbname
            // 
            this.lbname.AutoSize = true;
            this.lbname.Location = new System.Drawing.Point(48, 38);
            this.lbname.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lbname.Name = "lbname";
            this.lbname.Size = new System.Drawing.Size(29, 12);
            this.lbname.TabIndex = 8;
            this.lbname.Text = "Name";
            // 
            // lbstatus
            // 
            this.lbstatus.AutoSize = true;
            this.lbstatus.Location = new System.Drawing.Point(81, 61);
            this.lbstatus.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lbstatus.Name = "lbstatus";
            this.lbstatus.Size = new System.Drawing.Size(41, 12);
            this.lbstatus.TabIndex = 7;
            this.lbstatus.Text = "Status";
            // 
            // lbtype
            // 
            this.lbtype.Location = new System.Drawing.Point(10, 10);
            this.lbtype.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lbtype.Name = "lbtype";
            this.lbtype.Size = new System.Drawing.Size(29, 12);
            this.lbtype.TabIndex = 6;
            this.lbtype.Text = "Type";
            // 
            // StationUserControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.Controls.Add(this.lbname);
            this.Controls.Add(this.lbstatus);
            this.Controls.Add(this.lbtype);
            this.Name = "StationUserControl";
            this.Size = new System.Drawing.Size(118, 78);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label lbname;
        private System.Windows.Forms.Label lbstatus;
        private System.Windows.Forms.Label lbtype;
    }
}
